/*style.css*/
h1 {
	margin-bottom: 44px;
}
.about-block {
	display: flex;
	align-items: center;
	gap: 68px;
	background: #F5F4F2;
	border-radius: 30px;
	padding-right: 35px;
	margin-bottom: 123px;
}
.about-block img {
	border-radius: 30px;
}
.about-block a.btn {
	line-height: 50px;
}
@media (max-width: 1199.98px) {
	.about-block {
		flex-wrap: wrap;
		padding: 0;
		gap: 30px;
		justify-content: center;
		margin-bottom: 100px;
	}
	.about-block img {
		max-width: 100%;
	}
	.about-block .text {
		padding: 0 20px;
	}
}
.stores-block {
	text-align: center;
	margin-bottom: 100px;
}
.stores-block .subtitle {
	max-width: 444px;
	margin-bottom: 31px;
	display: inline-block;
}
.stores-block img {
	border-radius: 30px;
}
.causes-block {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: space-between;
	margin-bottom: 94px;
}
.cause {
	padding: 60px 40px;
	border-radius: 40px;
	position: relative;
	overflow: hidden;
}
.cause .title {
	font-weight: 700;
	font-size: 26.5813px;
	line-height: 31px;
	color: #D21200;
	margin-bottom: 21px;
}
.cause .text {
	position: relative;
	z-index: 5;
}
.cause-1, .cause-2, .cause-3, .cause-4, .cause-5 {
	width: 100%;
	height: 371px;
	background: #F5F4F2;
	background-blend-mode: darken, normal;
}
.cause-1 .text, .cause-2 .text, .cause-3 .text, .cause-4 .text, .cause-5 .text {
	width: 280px;
}
.cause-1 .bg, .cause-2 .bg {
	position: absolute;
	width: 247px;
	height: 371px;
	background: #F5F4F2 url(/about/images/cause-1.png) no-repeat;
	background-blend-mode: darken, normal;
	right: 40px;
	top: 0;
}
.cause-2 .bg {
	background: #F5F4F2 url(/about/images/cause-2.png) no-repeat;
	background-blend-mode: darken, normal;
}
.cause-3 .bg {
	position: absolute;
	width: 235px;
	height: 285px;
	background: #F5F4F2 url(/about/images/cause-3.png) no-repeat;
	background-blend-mode: darken, normal;
	background-size: contain;
	right: 40px;
	top: 50px;
}
.cause-4 .bg {
	position: absolute;
	width: 271px;
	height: 270px;
	background: #F5F4F2 url(/about/images/cause-4.png) no-repeat;
	background-blend-mode: darken, normal;
	background-size: contain;
	right: 40px;
	top: 55px;
}
.cause-5 {
	height: 300px;
}
.cause-5 .bg {
	position: absolute;
	width: 255px;
	height: 240px;
	background: #F5F4F2 url(/about/images/cause-5.png) no-repeat;
	background-blend-mode: darken, normal;
	background-size: contain;
	right: 40px;
	top: 30px;
}
@media (min-width: 1400px) {
	.cause-5 .bg {
		position: absolute;
		width: 415px;
		height: 391px;
		background: #F5F4F2 url(/about/images/cause-5.png) no-repeat;
		background-blend-mode: darken, normal;
		background-size: contain;
		left: 0;
		bottom: 0;
		top: auto;
	}
}
@media (min-width: 1200px) {
	.cause-1, .cause-2 {
		width: 49%;
	}
	.cause-3, .cause-4, .cause-5 {
		width: 32%;
		height: 660px;
		background: #F5F4F2;
		background-blend-mode: darken, normal;
	}
	.cause-3 .text, .cause-4 .text, .cause-5 .text {
		width: 100%;
	}
	.cause-3 .bg {
		position: absolute;
		width: 288px;
		height: 349px;
		background: #F5F4F2 url(/about/images/cause-3.png) no-repeat;
		background-blend-mode: darken, normal;
		left: 50%;
		bottom: 0;
		top: auto;
		margin-left: -144px;
	}
	.cause-4 .bg {
		position: absolute;
		width: 350px;
		height: 349px;
		background: #F5F4F2 url(/about/images/cause-4.png) no-repeat;
		background-blend-mode: darken, normal;
		left: 50%;
		bottom: 0;
		top: auto;
		margin-left: -175px;
	}
	.cause-5 .bg {
		position: absolute;
		width: 358px;
		height: 337px;
		background: #F5F4F2 url(/about/images/cause-5.png) no-repeat;
		background-blend-mode: darken, normal;
		background-size: contain;
		left: 0;
		bottom: 0;
		top: auto;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.cause-5 .title {
		width: 200px;
	}
}
@media (max-width: 767.98px) {
	.cause {
		height: 660px;
	}
	.cause .bg {
		bottom: 0;
		top: auto;
	}
	.cause-5 {
		height: 560px;
	}
}
.history-block {
	margin-bottom: 77px;
}
.history-block .subtitle {
	margin-bottom: 38px;
	text-align: center;
}
.history-block .subtitle .inner {
	display: inline-block;
	max-width: 466px;
}
.history {
	background: linear-gradient(0deg, #F5F4F2, #F5F4F2), #FFFFFF;
	border-radius: 30px;
	margin-bottom: 48px;
	overflow: hidden;
}
.history:last-child {
	margin-bottom: 0;
}
.history .text {
	padding: 60px 50px;
}
.history .text .title {
	font-weight: 700;
	font-size: 26.5813px;
	line-height: 31px;
	color: #D21200;
	margin-bottom: 14px;
}
.history img {
	width: 100%;
}
.history .img {
	position: relative;
}
.history-2 .text  {
	padding: 60px 25px;
}
@media (min-width: 1400px) {
	.history {
		display: flex;
		justify-content: space-between;
	}
	.history .img .bg {
		border-top-right-radius: 30px;
		border-bottom-right-radius: 30px;
		background: linear-gradient(0deg, #F5F4F2, #F5F4F2), #FFFFFF;
		width: 50px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		z-index: 5;
	}
	.history-1 {
		height: 416px;
	}
	.history-1 .img {
		min-width: 786px;
	}
	.history-2 .img {
		min-width: 802px;
	}
	.history-2 .img .bg {
		border-top-left-radius: 30px;
		border-top-right-radius: 0;
		border-bottom-left-radius: 30px;
		border-bottom-right-radius: 0;
		left: auto;
		right: 0;
	}
	.history-3 .img {
		min-width: 820px;
	}
	.history-1 .text, .history-3 .text {
		padding-right: 0;
	}
	.history-2 .text {
		padding-left: 0;
	}
}
#franshise-block {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 77px;
	background: rgba(0, 0, 0, 0.85);
    border-radius: 20px;
    padding: 20px;
	color: #fff;
}
#franshise-block .text {
	font-size: 24px;
	font-weight: bold;
}
#franshise-block .text span {
	color: #D21200;
}
@media (max-width: 991.98px) {
	#franshise-block {
		flex-direction: column;
		gap: 20px;
	}	
}
#franshise-block .btn {
	margin: 0;
	line-height: 50px;
}
